The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

A problem with GDlib installed with cPanel

Discussion in 'General Discussion' started by paramount, Dec 20, 2003.

  1. paramount

    paramount Registered

    Joined:
    Oct 21, 2003
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Brazil - São Paulo
    Version: GD Version bundled (2.0.12 compatible)
    The version of GDLib that cPanel uses, have some problems.

    The developer of this library, do not recomend to use it. Because it has been changed.
    The original GDLib, for PHP are in version 2.0.15 and works really great.

    The problem with this version is with transparent images.
    If you want more information, read the comments of transparente image resources in the PHP site (php.net).

    When a new version of cPanel will correct the version of GDLib? Or use a good version of GD? Not the changed.

     
    #1 paramount, Dec 20, 2003
    Last edited: Dec 20, 2003
Loading...

Share This Page